Opened 7 years ago

Closed 7 years ago

#3747 closed bug (fixed)

Droppable: Specifications needed

Reported by: rdworth Owned by:
Priority: critical Milestone: 1.7
Component: ui.droppable Version: 1.6rc4
Keywords: Droppable specs specifications Cc:
Blocked by: Blocking:

Description

Section 3 - Functional Specifications/Requirements on http://jqueryui.pbwiki.com/Droppable need to be written. Should include more than just a listing of API options. See http://jqueryui.pbwiki.com/Slider for an example.

Change History (6)

comment:1 Changed 7 years ago by paul

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 7 years ago by paul

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:3 Changed 7 years ago by rdworth

What is the 'scope' option? What is meant by the default value of scope 'default'? Are there any other possible values for scope? If we decide in the future to change the default value of scope to something other than 'default', what we call the current value?

comment:4 Changed 7 years ago by rdworth

What is the definition for the possible values of tolerance: 'fit', 'intersect', 'pointer', 'touch'?

comment:5 Changed 7 years ago by rdworth

What are position and absolutePosition relative to?

comment:6 Changed 7 years ago by paul

  • Resolution set to fixed
  • Status changed from reopened to closed

Should be fairly complete by now.

Note: See TracTickets for help on using tickets.